Subject: Fw: TID 15525594 ; system error
From: Jelena Kalcuka <[email-masked]>
To: Maiwenn Gouthe <[email-masked]>
Cc: "tasuku yamamoto" <[email-masked]>, ashwinee <[email-masked]>
Date: Fri, 25 May 2018 09:40:53 +0000

Hi Maiwenn,

Please can we check with IT what could be an issue, as  JP agent cannot send emails in Japanese it comes up as symbols. I have tried to create email myself in CSR and everything was ok.  Maybe  issue is in CSL.

Kind regards

Jelena Kalcuka

Outsourcing - India

________________________________
From: tasuku yamamoto <[email-masked]>
Sent: 25 May 2018 05:49
To: Jelena Kalcuka
Subject: Re: TID 15525594 ; system error

Hi Ashwinee

Buyer is emailing same thing.

Please let me know what to do.

Kind Regards

Tasuku

________________________________
From: "Jelena Kalcuka" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Cc: "tasuku yamamoto" <[email-masked]>
Sent: Monday, May 21, 2018 12:41:31 PM
Subject: Re: TID 15525594 ; system error

Hi guys,

Is this happened with some particular blurb? I did agent tried to send another message and in preview it came up the same?

I tried to create create am email and everything looks ok.  Can agent try to create email and check if this comes again?

Below is a screen shot of what I can see when I am trying to create email in Japanese.

Kind regards

Jelena

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 21 May 2018 06:39:18
To: Jelena Kalcuka
Cc: tasuku yamamoto
Subject: TID 15525594 ; system error

Hi Jelena,

Buyer is not receiving email in Japanese language.

Please find attached proof sent by buyer. It seems to be a system error.

Can you please look into this?

Thank you,
Ashwinee.